REM graff

REM program

REM 2005

REM scott w gates



SCREEN 9

ext = 0
h = 1
v = 1
c = 7
sp = 21
DO
ke$ = INKEY$
v = v + sp
IF v > 400 THEN v = 1: h = h + sp: IF h > 640 THEN h = 1

LINE (h, v)-(h + sp, v + sp), c, B
 PAINT (h + 2, v + 2), cl, c
 cl = INT(RND(1) * 15) + 1
 IF cl = 7 THEN cl = 8

  PALETTE t, s
  REM  SLEEP 1
  s = INT(RND(1) * 63) + 1
  t = INT(RND(1) * 15) + 1


LOOP UNTIL ext = 1 OR ke$ = CHR$(27)

